<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>asi.ac</path>

  <animation>
    <object-name>fond</object-name>
    <object-name>face</object-name>
    <object-name>needle</object-name>

    <object-name>vitre</object-name>
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>fond</object-name>
    <object-name>face</object-name>
    <object-name>needle</object-name>
    <object-name>vitre</object-name>
  </animation>

  <!-- working for Compositor -->
  <effect>
    <inherits-from>../../../../Effects/Glass/glass</inherits-from>
    <object-name>vitre</object-name>
  </effect>

  <animation>
    <type>material</type>
    <object-name>face</object-name>
    <object-name>needle</object-name>
    <condition>
      <property>controls/electric/battery-switch</property>
    </condition>
    <emission>
      <factor-prop>controls/lighting/luminosite-lights</factor-prop>
      <red>   0.50 </red>
      <green> 0.40 </green>
      <blue>  0.30 </blue>
    </emission>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>needle</object-name>
    <property>/instrumentation/airspeed-indicator/indicated-speed-kt</property>
    <interpolation> 
      <entry><ind>   0.00 </ind><dep>   0 </dep></entry> 
      <entry><ind>  52.14 </ind><dep>  54 </dep></entry> <!--  60 kt -->
      <entry><ind>  69.52 </ind><dep>  89 </dep></entry> <!--  80 kt -->
      <entry><ind>  86.90 </ind><dep> 130 </dep></entry> <!-- 100 kt -->
      <entry><ind> 104.28 </ind><dep> 171 </dep></entry> <!-- 120 kt -->
      <entry><ind> 121.66 </ind><dep> 215 </dep></entry> <!-- 140 kt -->
      <entry><ind> 139.04 </ind><dep> 256 </dep></entry> <!-- 160 kt -->
      <entry><ind> 156.41 </ind><dep> 301 </dep></entry> <!-- 180 kt -->
      <entry><ind> 173.79 </ind><dep> 343 </dep></entry> <!-- 200 kt -->
      <entry><ind> 191.17 </ind><dep> 381 </dep></entry> <!-- 220 kt -->
      <entry><ind> 208.55 </ind><dep> 423 </dep></entry> <!-- 240 kt -->
      <entry><ind> 225.93 </ind><dep> 465 </dep></entry> <!-- 260 kt -->
      <entry><ind> 243.31 </ind><dep> 507 </dep></entry> <!-- 280 kt -->
      <entry><ind> 260.69 </ind><dep> 548 </dep></entry> <!-- 300 kt -->
      <entry><ind> 278.07 </ind><dep> 589 </dep></entry> <!-- 320 kt -->
    </interpolation>
    <axis>
      <x> -1 </x>
      <y>  0 </y> 
      <z>  0 </z>
    </axis>
  </animation>
 
</PropertyList>
